body{
	margin: 0 10%;
	font-family: arial,helvetica,sans-serif;
	font-size:16px;
	font-size:100%;
}

#page-container {
	background-image: url(images/corner.gif);
	background-repeat:no-repeat;
	background-position: 98% 98%;
	background-color: #006b54;
	padding: 5%;
	margin-top:-50px;/* removes whitespace at top of page */
}
	
.wrapper {
	border: solid 3px #BED9D3;
	border-radius: 10px;
	margin: 2%;
	background-color: white;
}

#tipswrapper {
	 width: 85%; /* 780px is just wide enough to fill and 800px screen */
	  border: solid 2px #84b4BB;
   box-shadow:5px 5px 3px #CCC;
   border-radius: 13px;
  
    margin: 0 auto; /* It's important to set the margin to auto if you want the layout to center */
	margin-top:2%;
    background: #FFF;
}
	
#headerwrapper {
    width: 95%; /* 780px is just wide enough to fill and 800px screen */
    margin: 0 auto; /* It's important to set the margin to auto if you want the layout to center */
	margin-top:2%;
    background: #FFF;
    text-align: left;
   
}

#printPage{
    cursor: pointer;
}

#hralogo, #mrclogo,  {
    padding: 1%;  /* This sets a 10px padding on all of our content boxes */	
}
#mrclogo {
    float: left; /* Sets this column to the left */
    background: #fff;
    width: 145px;
	/*margin-bottom:1%;*/
	
}

#hralogo {
    float: right; /*Sets this column to the right */
    background: #fff;
    width: 300px;
}

	

#glossary{
	float:right;
	width:60px;
	border: solid 2px #CCC;
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0.5% 2%;
	border-radius: 10px;
	
	}
	


.clear { 
clear: both;}



.bodytext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
		
	}

.bodytextsml
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
		
	}	
	
.verysmalltext
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.6em;
		
	}	

.bodybold{
	
	font-weight:bold;
	font-size:0.9em;

	}
	
.glossarybold{
	
	font-weight:bold;
	font-size:0.95em;

	}	

.abouttxtlrg{
	
	font-weight:bold;
	font-size:1.1em;

	}

header{
	border: solid 2px transparent;
	border-radius: 10px;
}

nav{
	padding-bottom:2%;
	padding-left:2%;
	padding-right:2%;	
}

article{
	padding-bottom:2%;
	padding-left:2%;
	padding-right:2%;	
}

	
.alphabet
{
	font-size:1.3em;
	padding: 5px;
	padding-bottom: 10px;
	
	font-weight:bold;
	}


.buttonbegin {
	float:right;
	background-color: #CCC;
	border: solid 2px #006b54;
	width:auto;

	font-size:0.9em;
	font-weight:bold;
	line-height: 1.8;
	padding-left: 0.5em;
	padding-right:0.5em;
	border-radius:10px;
	margin-top:3%;
	margin-left:1%;

}

.buttonyn {
	float:right;
	background-color: #CCC;
	border: solid 2px #006b54;
	width:auto;

	font-size:0.9em;
	font-weight:bold;
	line-height: 1.8;
	padding-left: 0.5em;
	padding-right:0.5em;
	border-radius:10px;
	margin-top:3%;
	margin-left:1%;

}


.accordbutton{

	background-color: #CCC;
	border: solid 2px #006b54;
	width:25%;
	color:#000;
	font-size:0.9em;
	font-weight:bold;
	line-height: 1.8em;
	padding-left: 0.5em;
	padding-right:0.2em;
	border-radius:10px;
	margin-left:2%;
}

.accordbutton2{

	background-color: #CCC;
	border: solid 2px #006b54;
	width:40%;
	color:#000;
	font-size:0.9em;
	font-weight:bold;
	line-height: 1.8em;
	padding-left: 0.5em;
	padding-right:0.2em;
	border-radius:10px;
	margin-left:2%;
}

.accordbutton3{

	background-color: #CCC;
	border: solid 2px #006b54;
	width:55%;
	color:#000;
	font-size:0.9em;
	font-weight:bold;
	line-height: 1.8em;
	padding-left: 0.5em;
	padding-right:0.2em;
	border-radius:10px;
	margin-left:2%;
}

footer{
	padding: 1em;
	border: solid 2px transparent;
	border-radius: 10px;
	margin-top:0.1%;	
}



h1 {
	background-color: #006b54;
	color:#FFF;
	font-size:1em;
	line-height: 1.8;
	padding-left: 0.5em;
	border-radius:10px;
	margin-top:3%;

}
li {
	margin-bottom:11px;}
	
.poptitle {
	background-color:#DEEFE0;
	color: #000;
	border: solid 2px #006b54;
	font-size: 0.9em;
	font-weight:bold;
	line-height: 1.8em;
	padding-left: 0.5em;
	border-radius: 10px;
	margin-top: 3%;
}
	
.mod1title {
	background-color:#DEEFE0;
	color: #000;
	border: solid 2px #006b54;
	font-size: 0.9em;
	font-weight:bold;
	line-height: 1.8em;
	padding-left: 0.5em;
	border-radius: 10px;
	margin-top: 3%;
}

.mod2title {
	background-color: #BED9D3;
	color: #000;
	border: solid 2px #006b54;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.8;
	padding-left: 0.5em;
	border-radius: 10px;
	margin-top: 3%;

}
.mod3title {
	background-color: #7FB5AA;
	color: #000;
	border: solid 2px #006b54;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.8;
	padding-left: 0.5em;
	border-radius: 10px;
	margin-top: 3%;

}

.bottommenu{
	color: #000 !important;
	line-height: 1.2;
	font-size:0.95em;
}
.bottommenu ul{
	margin-top:-2%;
	margin-left:-2%;
	}

.bottommenu li{
	display:inline;
	padding-right:1em;
	}
	


footer p {
	margin-right: 0;
	font-size: 0.75em;
}

dt{
	font-size:1.2em;
	font-weight:bold;
	
	padding: 2%;
	padding-bottom: 2%;	
	
	}
	
dd{
	margin-right:8%;
	padding-bottom: 2%;
	}	

/*general link color*/
a:link{
	text-decoration: none;
	color:#332a86;
	font-weight:bold;
	}

a:visited{
	text-decoration: none;
	color: #332a86;
	font-weight:bold;
	

}
a:hover, a:focus{
	text-decoration: none;
	color: #332a86;
	font-style:italic;
	
}
a:active
{
	text-decoration: none;
	color: #332a86;
	
	
	}
	
	/*buttonbegin menu link color*/
a.begin:link{
	text-decoration: none;
	color: #000;
	
	}

a.begin:visited{
	text-decoration: none;
	color: #000;
	
}
a.begin:hover, a.begin:focus{
	text-decoration: none;
	color: #000;

	font-style:italic;
}
a.begin:active
{
	text-decoration: none;
	color: #000;

	font-style:italic;

	}		

/*glossary menu link color*/
a.glossary:link{
	text-decoration: none;
	color: #000;
	font-weight:lighter;
	}

a.glossary:visited{
	text-decoration: none;
	color: #000;
	
}
a.glossary:hover, a:glossary:focus{
	text-decoration: none;
	color: #000;
	font-style:italic;
}
a.glossary:active
{
	text-decoration: none;
	color: #000;
	font-style:italic;

	}	
	

/*bottom menu link color*/
a.bottommenu:link{
	text-decoration: none;
	color:#ddd !important;
	font-weight:bold;
	}

a.bottommenu:visited{
	text-decoration: none;
	color: #ddd!important;
	font-weight:bold;
}
a.bottommenu:hover, a.bottommenu:focus{
	text-decoration: none;
	color: #ddd; 
	font-weight:bold;
}
a.bottommenu:active
{
	text-decoration: none;
	color: red!important;
	font-weight: bold;

	}
	

/*skip link color*/	
	
	a.skiplink:link
{
	color:#006b54;
	}
	
	a.skiplink:visited
{
	color:#006b54;
	}
	
	a.skiplink:hover, a.skiplink:focus
{
	color:#006b54;
	}
	
	a.skiplink:active
{
	color: #006b54;
	}	


